.product__nav {
    z-index: 1000;
    margin-top: 10px;
    padding: 0 40px
}

.product__nav-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
}

.nav-all-product {
    cursor: pointer;
    text-decoration: none;
    color: black;
}

.l-1.detail-nav-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.productList-container {
    padding: 50px;
}

.productItem-container {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.product-categories li {
    list-style-type: none;
}

.product-categories ul {
    padding-left: 0;
}

.product-status,
.product-brands,
.product-colors,
.product-rating {
    display: flex;
    flex-direction: column;
}

.product-star {
    width: 1rem;
    height: 1rem;
}

.sidebar__filter-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
    border-bottom: 1px solid #ccc;
}

.sidebar__filter-body {
    margin-top: 20px;

}

.sidebar__filter-condition {
    display: flex;
    justify-content: space-between;
}

.sidebar__filter-label {
    font-size: 2.5rem;
}

.sidebar__filter-b {
    font-size: 2.7rem;
}

.sidebar__filter-input {
    width: 50px;
}

.sidebar__filter-item {
    margin-top: 5rem;
    display: flex;
    gap: 2rem;
    flex-direction: column;
}

.sidebar__filter-label img {
    width: 50px;
    height: 50px;
}

.products__filter button {
    padding: 10px 40px;
    margin-top: 20px;
    margin-left: 120px;
    color: black;
    border-radius: 5px;
    border: 1px solid black;
    background-color: white;
    font-size: 1.2rem;
    font-weight: 700;
    display: none;
}

.productItem-addCart:active {
    background-color: #ccc;
}

.product_filter {
    display: flex;
    justify-content: flex-start;
    padding: 20px 50px;
}

.product_filter-item-wrap {
    display: flex;
}

.product_filter-item,
.product_filter-item-categories,
.product_filter-filterText {
    margin-right: 35px;
    border: none;
}

div.product_filter-item-categories select {
    width: 88px;
}

.product_filter-item-search {
    display: flex;
    justify-content: center;
}

.product_filter-item-search input {
    /* padding: 5px 5px 5px 20px; */
}

.product_filter-item-search-icon {
    position: absolute;
    top: 5px;
    left: 60px;

}

/* Pagination */
.pagination {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.pagination a {
    color: black;
    float: left;
    padding: 0;
    text-decoration: none;
}

.pagination button {
    background-color: white;
    border: none;
    padding: 0;
    font-size: 16px;
}

.pagination_active {
    color: #fe9614 !important;
}

.product_filter-item-search {
    /* padding: 0 50px; */
}

.filter-button {
    border-radius: 5px;
    color: white;
    background-color: black;
    border: none;
    padding: 5px 10px;
}

.filter-button:hover {
    background-color: #ccc;
    color: white;
}


/* Mobile & Tablet */
@media (max-width:1023px) {}

/* Tablet */
@media (min-width:740px) and (max-width:1023px) {
    .productList-title {
        font-size: 2rem !important;
    }

    .productList-title {
        font-size: 1.8rem !important;
    }

    .product-star {
        width: 1.6rem !important;
        height: 1.6rem !important;
    }

    .productList-btn button {
        font-size: 1.2rem;
    }

    .productList-container {
        padding: 50px 20px 50px 20px !important;
    }

    .product__nav {
        margin-top: 50px !important;
        margin-left: 30px;
        padding: 0;
    }

    .product_filter {
        flex-direction: flex;
        padding: 20px 30px 0px 30px;
    }

    .product_filter-item,
    .product_filter-item-categories,
    .product_filter-filterText {
        margin-right: 15px;
        border: none;
    }


    .product_filter-filterText {
        width: 80px;
    }

    .product_filter-item-priceRange {
        justify-content: center;
    }

    .product_filter-item-categories,
    .product_filter-item-priceRange,
    .product_filter-item-search {
        margin-bottom: 30px;
    }

    .header__cart-notice {
        font-size: 1rem !important;
        /* padding: 0px 9px !important; */
        top: -15px !important;
        right: -14px !important;
        border-radius: 14px !important;
    }

    .product-b {
        font-size: 1.3rem;
    }

    .product-label {
        font-size: 1.3rem;
    }

    .product-input {
        width: 20px;
        height: 20px;
    }

    .product_filter-item-search {
        padding: 0;
    }
}


/* Mobile */
@media (max-width:739px) {
    body {
        width: 100vw;
    }

    .hide-on-mobile {
        display: none;
    }

    .productList-title {
        font-size: 1.2rem !important;
    }

    .productList-btn button {
        font-size: 1rem;
    }

    .productList-container {
        padding: 50px 20px 50px 20px !important;
    }

    .product__nav {
        padding: 0 10px;
        margin-top: 31px;
        margin-bottom: 20px;
    }

    .product_filter-item-search {
        margin-top: 10px;
        padding: 0;
    }

    .nav-home {
        margin-left: -15px !important;
    }

    .product_filter {
        flex-direction: column;
        padding: 0px 10px 0px 10px;
        /* gap: 30px; */
        flex-wrap: wrap;
        justify-content: flex-start !important;
    }

    .product_filter-item-categories {
        margin-bottom: 50px;
        /* margin-top: 30px; */
    }

    .product_filter-item-priceRange {
        margin-bottom: 50px;
    }

    .product_filter-item-wrap {
        height: 100px;
    }

    .product_filter-item-priceRange {
        justify-content: flex-start;
    }

    .product_filter-item,
    .product_filter-item-categories,
    .product_filter-filterText {
        margin-right: 15px;
        border: none;
    }

    .products__filter button {
        font-size: 1.3rem !important;
        margin-top: 20px;
        display: block !important;
        margin-left: 14px !important;
    }

    .product_filter-item-search {
        justify-content: flex-start;
    }

    .product_filter-item-priceRange {
        margin-top: -25px;
    }

    .mainLoginInput {
        width: 90%;
        height: 25px;
        margin-left: 10px;
        padding: 0px !important;
    }

    .product__nav {
        padding: 0 30px;
    }


    /* .product_filter-item-search {
        margin: 10px 15px;
    } */
}